/** Shopify CDN: Minification failed

Line 385:4 Expected ":"

**/
.thumbnail-bar-middle {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 25px 0 30px 0;
  padding:5px;
  gap:10px;
  background: rgba(225, 225, 225, 0.30);
}
.thumbnail-middle-proinfo{
  color: #58585A;
  font-size: 16px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.24px;
}
.thumbnail-bar-countimg{
  width:28px;
}
.faq {
    border-radius: 5px;
    margin-bottom: 29px;
    width: 100%;
}
  .set{
  position: relative;
  width: 100%;
}
.set > a{
  display:flex;
  padding: 30px 0 13px;
  text-decoration: none;
  color: #555;
  font-weight: 600;
  border-top: 1px solid #757575;
}
.faq-slice-width p{
  margin:0;
}
.content{
  display:none;
}
.content p {
    color: rgba(88, 88, 90, 0.80);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    margin-top:0;
    margin-bottom:0;
    line-height: normal;
}
  .qa-icon-wrap{
    align-items:center;
    justify-content:space-between;
  }

.faq-slice-width {
    color: #757575;
    font-size: 14px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
   text-transform:uppercase;
}
  .faq-minus{
    display:none;
  }
  .qa-icon-wrap.active .faq-minus{
    display:block;
  }
  .qa-icon-wrap.active .faq-plus{
    display:none;
  }
  .faq-content{
    display:none;
  }
.faq-icon-item{
  border:1px solid #757575;
  width:35px;
  height:32px;
}
.template--product .section-logo-list{
  padding-top:50px;
  padding-bottom:50px;
}
.template--product .custom-logo-section{
  background:#f7f7f7;
}
.subtitle-meta-and-size {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.template--product .quantity-selector-buy-button {
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap:wrap;
    justify-content:space-between;
}
.template--product .quantity-selector-buy-button .product-form__input{
  max-width:122px;
}
.template--product .buy-btns-main{
   width: calc(100% - 150px);
}
.template--product .product-form{
  margin:0 !important;
}

.template--product .collection__title{
  margin-bottom:32px !important;
}
.template--product .collection__title .title{
  color: #2F3F4C;
  text-align: center;
  font-size: 48px;
  font-weight: 800;
  margin-bottom:24px !important;
  line-height: 48px; 
  text-transform: capitalize;
}
.template--product .collection__description p{
  color: #2F3F4C;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  line-height: normal;
}
.product__info-wrapper .product-suited-for {
    display: flex;
    width: 100%;
    justify-content: end;
    align-items: center;
}
.product__info-wrapper .pro-suited-for{
  color: #757575;
  text-align: right;
  font-size: 18px;
  font-weight: 400;
  line-height: 32px; 
}

.template--product .product__title h2{
  color: #757575;
  font-size: 36px;
  font-weight: 500;
  line-height: 48px; 
  text-transform: uppercase;
}
.template--product .product__title h1{
  color: #757575;
  font-size: 36px;
  font-weight: 500;
  line-height: 48px; 
  text-transform: uppercase;
}
.template--product .price-item{
  color: #757575;
  font-size: 36px;
  font-weight: 500;
  line-height: 48px; 
  text-transform: capitalize;
}
.template--product .subtitle_meta_pro{
  color: rgba(47, 63, 76, 0.60);
  font-size: 18px;
  font-weight: 400;
  margin:0;
  line-height: 32px; 
}
.template--product .pro-var-size{
  margin:0;
  color: rgba(47, 63, 76, 0.60);
  font-size: 18px;
  font-weight: 400;
  line-height: 32px; 
}
.template--product .subtitle-meta-and-size{
  margin:20px 0 25px 0;
}
.product-short-description {
    color: #757575;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}
.template--product .product-form__submit {
    margin: 0;
    font-size: 20px;
    font-weight: 800;
    font-family: Avenir;
    max-width: 463px;
    min-height: 47px;
    padding: 0;
}
.section-main-proinfo .product-form__buttons {
    max-width: 100%;
}
.section-main-proinfo quantity-input.quantity {
    width: 122px;
    height: 47px;
}

.cstm.header a.header__heading-link {
    padding: 0!important;
}
.property-box {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
  color: #a5a6aa;
}
.property-box input[type="checkbox"] {
  width: 19px;
  height: 19px;
  border: 1px solid rgba(47, 63, 76, 0.60);
  cursor: pointer;
}

.property-box label {
  cursor: pointer;
  line-height: 1.5;
}
@media screen and (min-width:750px){
  .template--product .product__info-wrapper{
    padding:0 0 0 44px;
  }
  .template--product .page-width{
    max-width:1258px;
  }
.section-main-proinfo .grid__item.product__media-wrapper {
    max-width: 43%!important;
}
.section-main-proinfo .product.grid {
    gap: 0;
    justify-content: space-between;
}
.template--product .product__info-wrapper {
    padding: 0 0 0 30px;
}
.section-main-proinfo .product__info-wrapper.grid__item {
    max-width: 55%;
}
.section-main-proinfo .product__info-container {
    max-width: 100%;
}
.section-main-proinfo .product .slider-counter {
    display: none;
}  
}
 /* @media screen and (max-width:1440px){
  .template--product .page-width{
    max-width:1158px;
    padding:0;
  }
} */
@media screen and (max-width:1200px){
    .template--product .page-width{
    padding:0 40px;
  }
}
@media screen and (min-width:1201px) and (max-width:1440px){
      .template--product .page-width{
         max-width:1158px;
          padding-left:0 !important;
          padding-right:0 !important;
  }
}
@media screen and (max-width:767px){
      .template--product .page-width{
    padding:0 20px;
  }
  .template--product .thumbnail-slider .thumbnail-list.slider{
    gap:15px;
  }
  .template--product .thumbnail{
    background:#757575;
  }
  .thumbnail-slider .thumbnail-list {
    justify-content: center;
}
.thumbnail-slider .thumbnail-list__item.slider__slide {
    width: 40px !important;
    height:4px;
    overflow: hidden;
}
  .thumbnail-slider .thumbnail-list__item .thumbnail:not([aria-current]) {
    height: 2px;
    margin-top:1px;
}
.thumbnail-slider .thumbnail-list__item .thumbnail[aria-current] {
    background: #7A99AC;
}
.thumbnail-slider .thumbnail-list__item .thumbnail img { 
  opacity: 0 !important; 
}
  .template--product .slider-button{
    display:none;
  }
  .template--product .section-main-proinfo section{
    padding-top:0;
  }
.template--product .product__media-list .product__media-item {
    padding-top: 0 !important;
}
.template--product .grid--peek.slider .grid__item:first-of-type {
    /* margin-left: 0 !important; */
}

  .template--product .thumbnail-bar-middle{
    margin:20px 0;
  }
  .template--product .product-suited-for{
    margin-bottom:4px;
  }
  .template--product .product__title{
    margin-bottom:12px;
  }
  .template--product .price__container{
    margin-bottom:20px !important;
  }
  .template--product .subtitle-meta-and-size{
    margin:0 0 18px 0;
  }
  .template--product .product-short-description p{
    margin:0;
  }
  .template--product .product-short-description{
    margin-bottom:24px;
    font-size:14px;
  }
  .template--product .set > a{
    padding:16px 0 22px 0;
  }
  .template--product .faq{
    margin-bottom:20px;
  }
  .template--product .quantity-selector-buy-button{
    margin-bottom:28px;
  }
  .template--product .collection .slider--tablet.product-grid{
    margin-top:44px;
    margin-bottom:0 !important;
  }
  .template--product .cstm-feat .collection__view-all .button{
    margin-bottom:0;
  }
  .template--product .cstm-feat .quick-add__submit{
    margin-bottom:45px;
  }
    .template--product .product-form__submit{
    font-size:20px;
    font-weight:800;
    text-transform:capitalize;
  }
  .template--product .cstm-feat .slick-arrow{
    display:none !important;
  }
}
@media screen and (max-width:750px){
.product ul.slick-dots {
    display: flex;
    justify-content: center;
    gap: 4px;
    width: 100%;
    position: relative;
    bottom: 0;
}

.product ul.slick-dots .slick-active button:before {
  background: #7a99ac;
  font-size: 0;
  opacity: 1;
}

.product ul.slick-dots li button:before {
  ul.slick-dots .slick-active button: before;
  font-size: 0;
  height: 4px;
  width: 40px;
  background: #000;
}

.product .slick-dots li button {
  padding: 0;
}

.product .slick-dots li {
  width: 40px;
  height: 2px;
}

.product .slick-dots li.slick-active {
  height: 4px;
}

.product .thumbnail-slider .thumbnail-list.slider {
  display: none;
}
 .product .product__media-list .slick-track {
    gap: 10px;
    display: flex;
}
.product .product__media-list .product__media-item {
    margin-left: 0 !important;
}
.template--product .product__media-list {
    margin-bottom: 0px !important;
    width: 100%;
    padding: 0 33px;
    margin-left: 0 !important;
    row-gap: 20px;
}
.product .product-media-container.constrain-height .media {
    padding-top: 100%!important;
}

}
@media screen and (max-width:375px){
.template--product .quantity-selector-buy-button {
    display: flex;
    align-items: flex-start;
    gap: 0px;
    justify-content: space-between !important;
    width: 100%;
}
.cstm.header .header-lft, .cstm.header .header__icons {
    width: 18%!important;
}
}
@media screen and (max-width:990px){
  .template--product .collection__title .title{
    font-size:32px;
    margin:0 0 10px 0 !important;
    line-height:48px;
  }
  .template--product .collection__description p{
    font-size:16px;
  }
  .template--product .product__title{
    margin:0;
  }
    .template--product .product__title h1{
     font-size:16px;
  }
  .template--product .product__info-wrapper .pro-suited-for{
    font-size:14px;
  }
  .template--product .price-item{
    font-size:16px;
  }
  .template--product .subtitle_meta_pro{
    font-size:14px;
  }
  .template--product .pro-var-size{
    font-size:14px;
  }
.section-main-proinfo .product-form__input {
    margin: 0;
}
.template--product .quantity-selector-buy-button {
    margin-bottom: 15px;
}
}
.template--product .quantity__input{
  font-size:20px;
  font-weight:800;
  color:#2F3F4C;
}
@media screen and (min-width:991px){
  .template--product .product__title{
  margin:42px 0 32px 0;
}
  .template--product .product-short-description .metafield-rich_text_field p{
    margin:0;
  }
  .template--product .quantity-selector-buy-button{
    margin:40px 0 40px 0;
  }
  .template--product .product-form__input{
    margin:0;
  }
    .template--product .product-form__submit{
    margin:0;
  }
  .template--product .product--thumbnail .thumbnail-list{
  gap:25px;
}
  .template--product .cstm-feat .collection__title {
    margin: 0 0 32px !important;
}
}